<div id="dell-d820" class="tooltip">
  <div id="type-2" class="location small">
    <ul class="data">
      <li class="identifier">
        <span class="label">Asset Type:</span>
        <span class="value">Dell D820</span>
      </li>
    </ul>
  </div>
</div>
